
Digitale Infrastruktur - Bug / Feature #3038

Schiedsgericht auf Hautpseite verlinken

15 April 2012 00:57 - Ced

Status: Closed Start date: 15 April 2012

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Es wäre schön, wenn das Piratengericht-Projekt auch unter "Organe" auf der Hauptseite verlinkt wäre.

History

#1 - 22 April 2012 19:13 - Exception

- Status changed from New to 2

- Assignee set to Exception

#2 - 22 April 2012 19:14 - Exception

- Status changed from 2 to 3

- % Done changed from 0 to 100

Updated.

#3 - 17 June 2012 20:10 - Vanadis

- Status changed from 3 to Closed
